Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 14:12:38 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return good afternoon                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  good afternoon Bot:  Hi Good Afternoon ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566882902            05:51 PM, 08th Apr                     good afternoon                    Good Afternoon, Yesterday i bought a stroller fr
 om Centerpoint Mall of the Emirates  and i want to change it should i go to the same branch or any centerpoint branch with the receipt           05:53 PM, 08th Apr                   Algaili                   Hi, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:02 PM, 08th Apr                   Algaili                   We apologise for the delayed reply           06:03 PM, 08th Apr                   Algaili                   The item should be returned to the same store.           06:03 PM, 08th Apr                   Algaili                   Is there anything else I can help you with!           06:07 PM, 08th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:12 PM, 08th Apr                     good afternoon                    Hello           06:12 PM, 08th Apr                                          View conversation in Fresh
 chat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2373768